Subject: Fwd: I-D ACTION:draft-itu-isoc-00.txt

From: Dan Wing <[email-masked]>
Date: Fri, 9 Oct 1998 10:57:09 -0700

FYI.

>A New Internet-Draft is available from the on-line Internet-Drafts directories.
>
>	Title		: Collaboration between ISOC/IETF and ITU-T
>	Author(s)	: R. Brett, S. Bradner, G. Parsons
>	Filename	: draft-itu-isoc-00.txt
>	Pages		: 13
>	Date		: 08-Oct-98
>	
>   This document describes the collaboration process between the ITU-T
>   and ISOC/IETF.  The process was documented by ITU-T at its TSAG
>   (Telecommunication Standardization Advisory Group) meeting in
>   September 1998 and focuses primarily on the ITU-T side of the
>   process. All participants at this meeting (including Study Group
>   chairmen and the ISOC Vice President for Standards) assisted in the
>   creation of this document.  Subsequently, it was sent to all ITU-T
>   Study Groups and ISOC/IETF to ensure that everyone was aware of the
>   process.  Feedback was requested by the next meeting of TSAG in
>   April 1999.  This document is identical to the document produced
>   by TSAG.
> 
>   Please send any comments on this document to ISOC at [email-masked]
>   and for information to the ITU-T TSAG group at [email-masked]
>
>Internet-Drafts are available by anonymous FTP.  Login with the username
>"anonymous" and a password of your e-mail address.  After logging in,
>type "cd internet-drafts" and then
>	"get draft-itu-isoc-00.txt".
>A URL for the Internet-Draft is:
> ftp://ftp.ietf.org/internet-drafts/draft-itu-isoc-00.txt

---

From: "Glenn Parsons" <[email-masked]>
Date: 09 Oct 1998 16:16 EDT

Folks,

This process was based on the liaison from SG8 to TSAG, in the 
ITU-T, documenting the fruitful ITU-T & IETF collaboration on 
the road to Simple Mode Fax (aka RFC2305 & T.37).

It adds some new processes that TSAG & ISOC thought helpful.

We are all encouraged to comment on this document and 
perhaps contribute to an 'IETF side of the process' revision.

Cheers,
Glenn.